Page MenuHomePhabricator

<indicator> tags are not carried through on Global user pages
Closed, ResolvedPublic

Description

This is a very minor issue, and might very well be intentional. In any case it is probably a pretty unimportant issue, but I figured I should report it still if anyone wants to take a look.

Anyways, on my work user page, I thought it would be nice to add the Wikimedia Norge logo in the corner, using the <indicator> tag instead of some CSS hack. However, this is only displayed on Meta, not on any other projects, like here.

Event Timeline

jhsoby created this task.Oct 27 2016, 8:14 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2016, 8:14 AM

Change 435219 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[mediawiki/extensions/GlobalUserPage@master] Support showing indicators

https://gerrit.wikimedia.org/r/435219

Restricted Application added subscribers: jeblad, Danmichaelo. · View Herald TranscriptMay 25 2018, 8:04 PM

Change 435219 merged by jenkins-bot:
[mediawiki/extensions/GlobalUserPage@master] Support showing indicators

https://gerrit.wikimedia.org/r/435219

Legoktm closed this task as Resolved.May 27 2018, 9:42 PM
Legoktm claimed this task.
Legoktm added a subscriber: Legoktm.

This should work now.